/*--------------------------------------------------------------

 Layout Styles
 Administrative Template, University of the West Indies

 @created 	07.2008

---------------------------------------------------------------*/

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

#stripe {
	background: #515e71;
	width: 100%;
	height: 220px;
	position: absolute;
	top: 80px;
	left: 0;
}

#fullcontainer {
	background: #a6b3c4;
}

#container {
	background: url(../../images/admin/container_bg.png);
	margin: 0 auto;
	padding: 0 4px;
	position: relative;
	width: 750px;
	min-height: 100%;
	z-index: 1;
}

* html #container {
	height: 100%;
}

#footerholder {
    /*position: absolute;
    bottom: 0;*/
}

/* =Headers
----------------------------------------------------------------*/

/* Header or Primary Banner - see further styles in the 'Header' section */
#header {
	float: left;
	width: 750px;
	height: 110px;
	background-color: #FFF;
}

/* Some more styles pertaining to the Header/Primary Banner */
#headercol1 {
	float: left; 
	display: inline; 
   	margin: 0;
	border: 0px solid #fff;
	height: 110px; 
	width: 376px;
	background: url(../../images/admin/crest_white.jpg) no-repeat transparent;
}

#headercol2	{
	float: left; 
	display: inline; 
	margin: 0px;  
	height: 110px; 
	border: 0px solid #f00; 
	width: 365px;
}

#headersearch {
	width: 335px;
	height: 40px;
	margin: 10px 0 0 23px;
} 

#genlinks {
	margin: -3px 0 0 23px; 
	padding: 0px;
	height: 12px;
}

#uwititle a {
	display: block;
	text-indent: -9999px;
	height: 110px; 
	width: 376px;
}

#headersearchbox {
	float: left; 
	display: inline; 
	border: 0px solid #000; 
	margin: 0 2px 0px 10px;
}

#headersearchgo {
	float: right; 
	display: inline; 
	border: 0px solid #000; 
	margin: 4px 2px 0px 0px; 
}

#headersearchgotext{
	margin: 0;
}

#headerquicklinks {
	display: inline; 
	float: left; 
	margin: 0; 
	width: 150px; 
	border: 0px solid #fff; 
}

#headersearchgotext button {
	width: 34px;
	height: 40px;
	margin: -5px 0 0 0;
	padding: 0;
	background: url(../../images/admin/search_button.jpg) no-repeat center top;
	border: 0;
	text-indent: -1000em;
	cursor: pointer;
	cursor: hand;
	display: block;
	float: left;
}

/* =Secondary Banner
----------------------------------------------------------------*/
#banner {
	background-color: #5B7CAA;
	width: 750px;
	height: 140px;
}

/* =Breadcrumbs
----------------------------------------------------------------*/
#breadcrumbs {
	padding: 4px 0 0 10px;
	width: 740px;
	height: 21px;
	text-align: left;
	color: #FFF;
	background-color: #40679E;
}


/* =Content
----------------------------------------------------------------*/
#content {
	width: 730px;
	float: left;
	margin: 10px;
	background: url(../../images/admin/content_bg.jpg) repeat-y top left;
}

#sidebar {
	width: 175px;
	float: left;
	margin: 15px 25px 25px 0;
	padding: 0;
}

.menu {
	margin-bottom: 20px;
}

.menu div.menu-first {
	border-top: 1px dashed #000;
}

.menu div {
	border: 1px dashed #000;
	border-width: 0 0 1px 0;
	padding: 10px 0 10px 0;
}

/* Menu Primary Items */
.menu,
#sidebar .block-nice_menus ul.nice-menu-right {
        margin-bottom: 20px;
}

#sidebar ul.menu {
    margin: 0;
    padding: 0;
}

.menu div.menu-first,
#sidebar ul.menu li.first {
        border-top: 1px dashed #000;
}

#sidebar .block-nice_menus ul.nice-menu-right,
#sidebar .block-nice_menus ul.nice-menu-right ul {
    border-top: 1px dashed #000;
}

.menu div,
#sidebar .block-nice_menus ul.nice-menu-right li {
    border: 1px dashed #000;
    border-width: 0 0 1px 0;
    background-color: transparent;
    padding: 10px 0 10px 0;
    display: block;
}

#sidebar ul.menu li a {
    display: block;
    width: 175px;
    padding: 0 0 0 5px;
}

/* Menu Sub items */
#sidebar ul.menu li ul.menu {

}

#sidebar ul.menu li ul.menu li {
    border: none;
}

#sidebar ul.menu li ul.menu li a {

}


#main {
	width: 505px;
	float: left;
	margin: 15px 0 25px 25px;
}

#main .row {
	float: left;
}

#main .col1,
#main .col2 {
	float: left;
	width: 235px;
}

#main .col1 {
	margin: 0 35px 0 0;
}


/* =Footer
----------------------------------------------------------------*/
#footerholder {
	clear: both;
	bottom: 0 !important;
	width: 750px;
	margin: auto;
	border-top: 1px solid #BBB;
}

#footer {
	width: 730px;
	height: 65px;
	padding: 5px 10px 0px 10px;
	margin: auto;
	background-color: #F3F2F2;
}

#footer p {
	margin: 0px 0px 3px;
}

#email-contact {
	margin: 0;
}

/* =Misc
-----------------------------------------------------------------------------*/
div.status {
    border-color: #C7F2C8;
    color: #33AA33;
}

.messages {
    background-color: #FFFFFF;
    border: 1px solid #B8D3E5;
}

.messages, .preview {
    margin: 0.75em 0;
    padding: 0.5em 1em;
}

